libnvme(2)

NAME
struct nvme_channel_config_desc - Channel Configuration Descriptor

SYNOPSIS
struct nvme_channel_config_desc {
__le16 chanid;
__le16 chmus;
struct nvme_media_unit_config_desc mu_config_desc[];
};

Members

chanid
    Channel Identifier

chmus
    Number Channel Media Units

mu_config_desc
    Channel Unit config descriptors. See struct nvme_media_unit_config_desc